iOS 5.0.1 cerrará la nueva vulnerabilidad descubierta en iOS


El martes comentábamos la noticia del experto en seguridad que había descubierto una importante vulnerabilidad en iOS 5. Este agujero de seguridad facilita el desarrollo de las herramientas necesarias para hacer el jailbreak (previsiblemente en cualquier dispositivo con iOS 5, incluido el iPad 2 y el iPhone 4S). Por supuesto, Apple ya está trabajando en corregir este problema, una solución que probablemente llegará en la próxima actualización del sistema, es decir, con la versión iOS 5.0.1.

Publicidad

Por ello, ya han comenzado a aparecer recomendaciones como la anterior, en la que se indica que, aquéllos que quieran hacer el jailbreak de sus dispositivos, eviten instalar la próxima versión de iOS que publique Apple (y que, por cierto, será la primera que podamos instalar sin necesidad de conectar el iPad al ordenador).

Vía: iClarified

Anterior Cómo activar el sistema de sugerencia de texto en iOS 5
Siguiente Apple publica iOS 5.0.1

Sin comentarios